CREATE TABLE cel_program_cards_b (
    CARD_ID                  NUMBER(18, 0),
    PROGRAM_ID               NUMBER(18, 0)    NOT NULL,
    ILLUSTRATION_ID          NUMBER(18, 0),
    VALUE_ID                 NUMBER(18, 0),
    POINTS                   NUMBER       ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CARD_ID                  NUMBER(18, 0),
    PROGRAM_ID               NUMBER(18, 0)    NOT NULL,
    ILLUSTRATION_ID          NUMBER(18, 0),
    VALUE_ID                 NUMBER(18, 0),
    POINTS                   NUMBER       ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_cel_program_cards_b PRIMARY KEY (CARD_ID, CARD_ID)
);
